## gnome-shell-extension-desktop-icons 19.01.1

=== debian/changelog ===
gnome-shell-extension-desktop-icons (19.01.1-1) unstable; urgency=medium

  * New upstream release
  * control: Depend on xdg-desktop-portal. We need this for 'Open With' now.
  * debian/patches/*: Update to upstream master @
    35ac5316e471274bd4b50aac4e48fd1368a765a2

 -- Iain Lane <laney@debian.org>  Mon, 04 Mar 2019 15:21:15 +0000

gnome-shell-extension-desktop-icons (19.01-1) unstable; urgency=medium

  * New upstream stable release

 -- Iain Lane <laney@debian.org>  Tue, 15 Jan 2019 13:04:27 +0000

gnome-shell-extension-desktop-icons (18.11~rc+git20181217-1) experimental; urgency=medium

  * New upstream snapshot from commit
    fdb1b4d46fe8d6349445135fab26968e83c51355.
  * Drop patch, applied upstream.

 -- Iain Lane <laney@debian.org>  Mon, 17 Dec 2018 13:18:07 +0000

gnome-shell-extension-desktop-icons (18.11~rc-1) experimental; urgency=medium

  * Initial release. (Closes: #914437)

 -- Iain Lane <laney@debian.org>  Fri, 23 Nov 2018 18:12:29 +0000
