=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-extension-desktop-icons
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 11),
               gettext,
               gnome-pkg-tools,
               libglib2.0-bin,
               meson
Standards-Version: 4.2.1
Homepage: https://gitlab.gnome.org/World/ShellExtensions/desktop-icons
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-desktop-icons
Rules-Requires-Root: no

Package: gnome-shell-extension-desktop-icons
Architecture: all
Depends: ${misc:Depends},
         gnome-shell (>= 3.30),
         gjs,
         nautilus (>= 3.30.4),
         xdg-desktop-portal
Description: desktop icon support for GNOME Shell
 This package provides a GNOME Shell extension for showing the contents
 of ~/Desktop on the desktop of the Shell. Common file management
 operations such as launching, copy/paste, rename and deleting are
 supported.
