=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --with gnome

override_dh_fixperms:
	dh_fixperms -XcreateThumbnail.js

override_dh_install:
	dh_install
	chmod 0755 debian/gnome-shell-extension-desktop-icons/usr/share/gnome-shell/extensions/desktop-icons@csoriano/createThumbnail.js
