## gnome-shell-extension-desktop-icons 19.01.3

=== debian/changelog ===
gnome-shell-extension-desktop-icons (19.01.3-1~ubuntu19.04.1) disco; urgency=medium

  * Backport new upstream release from eoan to disco (LP: #1829244)
    - Fixes insecure commandline construction problem (LP: #1825396)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 15 May 2019 15:13:51 +0100

gnome-shell-extension-desktop-icons (19.01.3-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches, since they are included upstream

 -- Iain Lane <laney@debian.org>  Tue, 14 May 2019 10:24:15 +0100
