## gnome-shell-extension-desktop-icons 19.10.2

=== debian/changelog ===
gnome-shell-extension-desktop-icons (19.10.2-1) unstable; urgency=medium

  * New upstream release
    + createFolderDialog: Use native GObject for new Shell 3.34 versions
    + desktopGrid: Derive the RenamePoup from PopupMenu
    + desktopGrid: Don't emit deprecation warnings when using native objects
    + desktopGrid.js: fix rename button
    + desktopGrid: Open the rename popup only when item menu is closed (LP:
      #1846776)
    + desktopGrid: Properly inherit Placeholder from a GObject class
    + desktopGrid: Use default upstream styling for rename popup
    + General: Fix thumbnails not centered
    + general: Pass the actor to PopupManuManager constructor in new shell
    + metadata.json Compatibility only with Gnome Shell 3.34
  * debian/patches: Remove patches as now upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Oct 2019 09:51:36 +0100

gnome-shell-extension-desktop-icons (19.01.4-2) unstable; urgency=medium

  * Build-Depend on debhelper-comapt 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 Oct 2019 07:01:12 -0400

gnome-shell-extension-desktop-icons (19.01.4-1) experimental; urgency=medium

  * New upstream release
    + No real changes since the snapshot, but we get onto a proper version
      number.

 -- Iain Lane <laney@debian.org>  Wed, 11 Sep 2019 17:49:10 +0100

gnome-shell-extension-desktop-icons (19.01.3+git20190814.1-1) experimental; urgency=medium

  * New upstream git snapshot up to fa21e66c5bd67bcbaf5bec3f7a31358169bb7f1b
    with memory-leak fixes.
  * Take proposed upstream patches to fix desktop-icons w/Shell 3.34. Bump
    dependency version accordingly.

 -- Iain Lane <laney@debian.org>  Wed, 14 Aug 2019 10:41:19 +0100
