## gnome-shell-extension-desktop-icons 19.10.2+git20200223

=== debian/changelog ===
gnome-shell-extension-desktop-icons (19.10.2+git20200223-1) unstable; urgency=medium

  * New upstream release and git snapshot

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 26 Feb 2020 15:32:27 +0100
