## gnome-shell-extension-desktop-icons 20.04.0

=== debian/changelog ===
gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.6) focal; urgency=medium

  * Check fileItem before using it. (LP: #1883174)

 -- Bin Li <bin.li@canonical.com>  Thu, 18 Nov 2021 10:48:34 +0800

gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.5) focal; urgency=medium

  [ Daniel van Vugt ]
  * Really apply the patch added in 20.04.0-3~ubuntu20.04.4
    (LP: #1898005)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 05 Nov 2021 13:37:32 +0100

gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.4) focal; urgency=medium

  * Add desktopManager-Avoid-scheduling-multiple-_layoutChil.patch to
    fix crashes in st_bin_destroy (LP: #1898005)

 -- Brian Murray <brian@ubuntu.com>  Thu, 14 Oct 2021 13:20:13 -0700

gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.3) focal; urgency=medium

  [ Kai-Heng Feng ]
  * debian/control: Further clutter dependencies (LP: #1917010)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 31 Jul 2021 13:14:19 +0200

gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.2) focal; urgency=medium

  * d/p/fileItem-Ignore-double-click-distance-clicking-on-items.patch:
    - Cherry picked upstream commit (LP: #1917010)
  * debian/control:
    - Add dependency gir1.2-clutter-1.0.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 14 Jul 2021 21:45:20 +0800

gnome-shell-extension-desktop-icons (20.04.0-3~ubuntu20.04.1) focal; urgency=medium

  * No-change backport to focal

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Jul 2020 18:30:14 +0200

gnome-shell-extension-desktop-icons (20.04.0-3) unstable; urgency=medium

  * d/p/Fix-incorrect-aspect-ratio.patch,
    d/p/desktopGrid.js-fix-errors-when-screen-size-changes.patch:
    - Fix incorrect icon aspect ratio (LP: #1880031)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Jul 2020 18:16:08 +0200

gnome-shell-extension-desktop-icons (20.04.0-2~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal
  * debian/control: Set ubuntu developers as maintainers
  * debian/{control*,gbp.conf}: Adapt to focal branching

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 19 May 2020 14:17:45 +0200

gnome-shell-extension-desktop-icons (20.04.0-2) unstable; urgency=medium

  * debian/patches: Update translations from git
  * fileItem.js: unselect a file with Ctrl or Shift (LP: #1845491)
  * general: Fix key symbols (LP: #1844808)
  * fileItem.js: Refresh thumbnails if file changes (LP: #1879375)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 18 May 2020 20:32:21 +0200

gnome-shell-extension-desktop-icons (20.04.0-1) unstable; urgency=medium

  * New upstream (bugfix) release
    - Fixed stretched thumbnails (LP: #1868529)
    - Honor the "don't show thumbnails" setting
    - Shows the hand cursor when using "single click" option
    - Clear file selection after a desktop refresh
  * debian/patches: cherry-pick new translations from git

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Apr 2020 09:10:08 +0200
