=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/@ANY_VERSION@\/(desktop-icons-@ANY_VERSION@@ARCHIVE_EXT@)/$2/g,\
     uversionmangle=s/(rc\d*|b\d*)/~$1/ \
  https://gitlab.gnome.org/World/ShellExtensions/desktop-icons/tags?sort=updated_desc \
    .*/archive/(\d\S+)/.*@ARCHIVE_EXT@
