## gnome-shell-extension-desktop-icons 20.04.0%2Bgit20200908

=== debian/changelog ===
gnome-shell-extension-desktop-icons (20.04.0+git20200908-5) unstable; urgency=medium

  [ Daniel van Vugt ]
  * Add fix-lp1898462.patch to fix broken drag-and-drop (LP: #1898462)

  [ Iain Lane ]
  * Rename fix-*.patch to more descriptive names following their commit
    subjects

 -- Iain Lane <laney@debian.org>  Mon, 07 Dec 2020 18:16:04 +0000

gnome-shell-extension-desktop-icons (20.04.0+git20200908-4) unstable; urgency=medium

  * Add fix-lp1898462.patch to fix broken drag-and-drop (LP: #1898462).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 07 Dec 2020 16:10:42 +0800

gnome-shell-extension-desktop-icons (20.04.0+git20200908-3) unstable; urgency=medium

  * Add fix-lp1898005.patch to fix crashes in st_bin_destroy (LP: #1898005).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 27 Nov 2020 15:50:56 +0800

gnome-shell-extension-desktop-icons (20.04.0+git20200908-2) unstable; urgency=medium

  * Upload to unstable

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sun, 27 Sep 2020 17:08:39 +0200

gnome-shell-extension-desktop-icons (20.04.0+git20200908-1) experimental; urgency=medium

  * New upstream git snapshot:
    - Fix image icons aspect ratio
    - Fix Switcheroo controls
    - Translations updates
  * debian/control:
    - Bump dependency on gnome-shell 3.37
  * debian/patches:
    - Add support for gnome-shell 3.38:
      + d/p/cleanup-Use-template-strings-to-write-in-logs.patch
      + d/p/createFolderDialog-Port-to-use-new-shell-dialog-APIs.patch
      + d/p/desktopManager-Use-Shell-s-native-switcheroo-controller.patch
      + d/p/metadata-Bump-dependency-on-gnome-shell-3.38.patch
    - Dropped applied patches upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 10 Sep 2020 06:36:24 +0200
