## gnome-shell-extension-desktop-icons 20.04.0+git20200908

=== debian/changelog ===
gnome-shell-extension-desktop-icons (20.04.0+git20200908-8) unstable; urgency=medium

  * Team upload
  * Move from experimental to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 20 Aug 2021 18:27:45 +0200

gnome-shell-extension-desktop-icons (20.04.0+git20200908-7) experimental; urgency=medium

  * Team upload

  [ Kai-Heng Feng ]
  * debian/control: Further clutter dependencies (LP: #1917010)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 31 Jul 2021 01:39:36 +0200

gnome-shell-extension-desktop-icons (20.04.0+git20200908-6) experimental; urgency=medium

  * d/p/fileItem-Ignore-double-click-distance-clicking-on-items.patch:
    - Cherry picked upstream commit (LP: #1917010)
  * debian/control:
    - Add dependency gir1.2-clutter-1.0.

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 14 Jul 2021 20:56:32 +0800
